{
    "name": "edemsky.m/laravel-library-for-media-library",
    "description": "Library for associate files",
    "type": "library",
    "require": {
        "php": "^8.2",
        "spatie/laravel-medialibrary": "dev-main",
        "spatie/laravel-translatable": "dev-main",
        "spatie/image": "v3.x-dev"
    },
    "license": "MIT",
    "autoload": {
        "psr-4": {
            "EdemskyM\\LaravelLibraryForMediaLibrary\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Michael Edemsky",
            "email": "edemsky.m@gmail.com"
        }
    ],
    "minimum-stability": "dev"
}
